CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfMouseButtonEvent Struct Reference

Mouse buttons events parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
sfMouseButton | button
sfVector2i | position

## Detailed Description

Mouse buttons events parameters.

Definition at line 121 of file Event.h.

## Member Data Documentation

## ◆ button

sfMouseButton sfMouseButtonEvent::button

Definition at line 124 of file Event.h.

## ◆ position

sfVector2i sfMouseButtonEvent::position

Definition at line 125 of file Event.h.

## ◆ type

sfEventType sfMouseButtonEvent::type

Definition at line 123 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h